1
vote
2answers
6k views

Windows7 IIS7: zips don't have php5isapi.dll Can I use php.dll instead?

The page: How to Install PHP 5.2 on IIS 7and Windows Vista (and a few others) reference a mysterious php5isapi.dll which is not in the Windows install, or the zip files: php-5.3.2-Win32-VC9-x86.zip - ...